Subject: Thanks!

From: Chris Hand <[email-masked]>
Date: Sun, 23 Jan 94 19:10:11 GMT

We all owe Bernie and Dave a very big THANK YOU for the hard work and
long hours they put in on the REND386 project over the past couple of
years.

Although it's rather sad to hear the project is in effect no more,
it's also exciting to hear that things are taking new directions.

Thanks again guys, and good luck for the future.  Home-brew VR wouldn't
be anywhere near the stage it's at today were it not for the example
that REND386 has set.

Cheers!

Chris

--
Chris Hand, Lecturer                      | Dept of Computing Science,
Internet e-mail: [email-masked]            | De Montfort University, The Gateway 
 "In Cyberspace nobody knows you're bald" | LEICESTER, UK   LE1 9BH            
WWW: <A HREF="http://www.cms.dmu.ac.uk:9999/People/cph/cphroot.html">cph</A>